=== debian/control ===
Source: beneath-a-steel-sky
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: David Weinehall <tao@debian.org>, Moritz Muehlenhoff <jmm@debian.org>
Build-Depends: debhelper-compat (= 13), gettext
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://www.scummvm.org
Vcs-Git: https://salsa.debian.org/games-team/beneath-a-steel-sky.git
Vcs-Browser: https://salsa.debian.org/games-team/beneath-a-steel-sky

Package: beneath-a-steel-sky
Architecture: all
Depends: scummvm, ${misc:Depends}
Description: classic 2D point and click science fiction adventure game
 A science-fiction thriller set in a bleak post-apocalyptic vision
 of the future, Beneath a Steel Sky revolves around "Union City",
 where selfishness, rivalry, and corruption by its citizens seems to
 be all too common, those who can afford it live underground, away
 from the pollution and social problems which are plaguing the city.
 .
 You take on the role of Robert Foster, an outcast of sorts from the
 city since a boy who was raised in a remote environment outside of
 Union City simply termed "the gap".  Robert's mother took him away
 from Union City as a child on their way to "Hobart" but the helicopter
 crashed on its way, unfortunately Robert's mother dies, but he
 survives and is left to be raised by a local tribe from the gap.
 .
 Years later, Union City security drops by and abducts Robert, killing
 his tribe in the process; upon reaching the city the helicopter taking
 him there crashes with him escaping, high upon a tower block in the
 middle of the city he sets out to discover the truth about his past,
 and to seek vengeance for the killing of his tribe.
 .
 Note that this package only contains game-data.  The game engine is
 provided by ScummVM.
